html, body {
	padding: 0;
	margin: 0;
	top: 0;
	left: 0;
	background-color: #fcfcfc;
	overflow-x: hidden;
	scroll-behavior: smooth;
	text-rendering: optimizeLegibility;
/*	scroll-snap-type: y proximity;*/
}
/*.panel {
	position: relative;
	height: 100vh;
	overflow: hidden;
	cursor: default;
}*/
/*.well {
	position: relative;
	transition: 1s cubic-bezier(0.5, 0, 0.5, 1);
}
*/
ul {
	list-style: none;
}
ul li {
	text-decoration: none;
}
a {
	text-decoration: none;
}
button {
	border: none;
}
.white {
	color: #fcfcfc;
}
.white-bg {
	background-color: #fcfcfc;
}
.gray {
	color: #e0e0e0;
}
.gray-bg {
	background-color: #e0e0e0;
}
.purple {
	color: #1D1D72;
}
.purple-bg {
	background-color: #1D1D72;
}
.purple-box {
	border: 2px solid #1D1D72;
	background-color: transparent;
}
.titles, .subtitles {
	font-family: 'Bebas Neue', cursive;
}
.titles {
	font-size: 4em;
}
.subtitles-2, .paragraph {
	font-family: 'Noto Sans', sans-serif;
}
section, footer {
	width: 100%;
	height: 100%;
	max-height: 100%;
	max-width: 100%;
	position: relative;
}
section {
	padding: 4em 0;
}
footer {
	padding: 4em 0 0 0;
}
.inner-wrap {
	padding: 10px;
	margin: 5px;
}
.cta-btn {
	padding: 12px 38px;
}
.cta-btn-2 {
	padding: 11px 28px;
}
.theCurve-t {
	border-radius: 22px
}
.theCurve {
	border-radius: 22px 0px 22px 0px;
}
.theCard {
	border: 1px solid #c7c7c7;
	box-shadow: 0px	18px 18px rgba(29, 29, 114, .08);
}
.theCard-btn {
	padding: 18px 48px;
}
.theMap iframe {
	height: 440px;
	max-height: 100%;
}
.theBox {
	border: 2px solid #1D1D72;
	border-radius: 	22px;
}
.theBox-t {
	border: 2px solid #1D1D72;
	border-radius: 22px 0px 22px 0px;
}
.brands {
    width: 100%;
    padding-top: 90px;
    padding-bottom: 90px;
}
.brands_slider_container {
    height: 200px;
}
.brands_slider {
    height: 100%;
}
.owl-item {
	display: inline;
	height: 100%;
}
.brands_item {
    height: 100%;
    margin: 0 28px;
}
.brands_item img {
    max-width: 100%;
}
.brands_nav {
    position: absolute;
    margin: 0 7%;
    top: 71%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 5px;
    cursor: pointer
}
.brands_nav i {
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease
}
.brands_nav:hover i {
    color: #676767
}
.brands_prev {
    left: 40px
}
.brands_next {
    right: 40px
}
.slider_nav {
	list-style: none;
}
.theSlider .slider_nav li button {
	display: flex;
}